
    :root {
        --text: #333333;
--links: #1976dc;
--titles: #1976dc;
--page-background: #f6f6f6;
--highlight: #1976dc;
--boxes-background: #FFFFFF;
--boxes-border: #E5E5E5;
--section-titles: #2C3F56;
--section-titles-background: #CDE8EE;
--header-background: #233A4A;
--header-links: #FFFFFF;
--footer-background: #FFFFFF;
--footer-links: #1976DC;
--titles-font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
--titles-h1-font-size: 2.2143rem;
--titles-h1-font-weight: 700;
--titles-h1-color: #1976dc;
--titles-h2-font-size: 1.5714rem;
--titles-h2-font-weight: 700;
--titles-h2-color: #11539a;
--titles-h3-font-size: 1.2857rem;
--titles-h3-font-weight: 700;
--titles-h3-color: #2C3F56;
--texts-font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
--texts-primary-font-size: 1.1429rem;
--texts-primary-color: #333333;
--texts-secondary-font-size: 1.0000rem;
--texts-secondary-color: #333333;
--texts-link-color: #1976dc;
    }
    
:root { --react-body-font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }

.ng-scope a{
    text-transform:uppercase;
}
.home-header{
    z-index: 0 !important;
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/cddoubs/theme_image/fondhaut8.png') !important;
    background-position: left; !important;
    background-repeat: no-repeat !important;
}

main {
    height: auto;
    margin: 20px 20px;
}
h1, h2, h3 {
    font-weight: normal;
    line-height: 1.25;
    text-transform:uppercase;
}
.ods-front-header__portal-brand {
    margin: 0px 18px 18px 0;
    height: 80px;
}
.menu-haut {
    height: 60px;
    margin-top:10px;
}
.ods-front-header {
    height: auto;
    color: #fff !important;
    position: relative;
    padding: 0;
    background: #11539A;
min-height: 100%;
    background-image: url("https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/cddoubs/theme_image/fondhaut.png");
       background-size: auto !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
}

.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__container{
    background-color: #11539A;
}

.logo {
  display: flex;
  padding: 5px 20px 0px;
  justify-content: space-between;
  align-items: flex-end;
}
.ods-content {
    background-color:#ffffff;
    letter-spacing: 0px;
}

.rods-typography-h1 {
  padding: 15px 0;
  font-size: 2.5em !important;
}